// These are the recommended settings for xcom_abduction.  
// Make sure you have default values (sv_gravity 800 and sv_maxspeed 320) set in your server.cfg before you use this!
// Otherwise these settings will carry over to the next map played.

sv_gravity 1500
sv_maxspeed 150